Veelgestelde vragen

De meest gestelde vragen door onze klanten

Anderen

Einde van Windows Vista en Windows 7 SP0 (niet-bijgewerkte versie)

Vanaf 1 juli 2020 zullen de toepassingen BullGuard Antivirus, BullGuard Internet Security en BullGuard Premium Protection de oudste versies van Windows niet langer ondersteunen. Er is geen verandering in ondersteuning voor computers onder Windows 7 SP1 (Service Pack 1) of hoger.
 

Bij BullGuard staat voorop dat we onze gebruikers het vertrouwen bieden om internet absoluut veilig te kunnen gebruiken en we maken het gemakkelijk om uw gegevens, identiteit en privacy te beschermen – thuis, op kantoor en onderweg.
 

We streven ernaar om zoveel mogelijk apparaten en versies van besturingssystemen te beschermen. Er komt echter een moment waarop oudere besturingssystemen niet kunnen worden beschermd tot het door ons geboden beveiligingsniveau, omdat de fabrikant gestopt is met het ondersteunen van deze besturingssystemen – gewoonlijk al een aantal jaren.
 

Zoals Microsoft al eerder aankondigde, zal het niet langer updates voor Windows Vista en Windows 7 SP0 publiceren. Deze computers worden vaak het doelwit van cybercriminelen, met name wanneer er nieuwe kwetsbaarheden in het besturingssysteem worden ontdekt. In meer recente Windows-versies zijn deze kwetsbaarheden niet aanwezig of worden ze onmiddellijk hersteld.
 

Wat zal er gebeuren als u nu BullGuard-toepassingen onder Windows Vista of Windows 7 SP0 wilt uitvoeren?

Uw BullGuard Windows-clientsoftware zal niet langer onze toekomstige updates voor toepassingen ontvangen. Maar in de huidige toestand zal uw software blijven werken en de nieuwste malwaredefinities ontvangen.
 

Wat zal er gebeuren als u onder Windows Vista of Windows 7 SP0 wilt installeren?

Vanaf 1 juli 2020 zal het installatieprogramma dat u van de BullGuard.com-website hebt gedownload, niet langer werken onder deze besturingssystemen.
 

Wat moet u doen als u BullGuard onder Windows Vista of Windows 7 SP0 wilt uitvoeren?

We raden u dringend aan uw Windows-computer zo snel mogelijk naar een ondersteund besturingssysteem te upgraden.

Als u onder Windows 7 SP0 werkt, volg dan a.u.b. deze gids voor het upgraden naar het nieuwste beschikbare Windows 7 Service Pack. Momenteel ondersteunt BullGuard Windows 7 SP1 of hoger.

Was this helpful? Yes No

Thank you! Want an agent to assist you? Chat online

Was dit nuttig?